# robustness\_1.RDS

Tests how robust the MLE method for independent variables with differential error is when the model for $X$ is less precise. In the main paper, we include $Z$ on the right-hand-side of the `truth_formula`. 
In this robustness check, the `truth_formula` is an intercept-only model.
The stats are in the list named `robustness_1` in the `.RDS` file.

# robustness\_1\_dv.RDS

Like `robustness\_1.RDS` but with a less precise model for $w_pred$.  In the main paper, we included $Z$ in the `outcome_formula`. In this robustness check, we do not.

# robustness_2.RDS

This is just example 1 with varying levels of classifier accuracy. 

